Bug 3313 - Сайт указан в URL недоступен
: Сайт указан в URL недоступен
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/bzip2)
: unstable
: all Linux
: P2 minor
Assigned To:
:
: http://sources.redhat.com/bzip2/
:
:
:
  Show dependency tree
 
Reported: 2003-11-24 16:52 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-11-24 16:52:45
... и это непохоже на временную ситуацию.

[akhavr@netmaster tmp]$ rpm -qi bzip2
[...]
URL         : http://sourceware.cygnus.com/bzip2/
[...]

[akhavr@netmaster tmp]$ host sourceware.cygnus.com
Host sourceware.cygnus.com not found: 3(NXDOMAIN)
------- Comment #1 From 2003-12-15 02:52:32 -------
Fixed in bzip2-1:1.0.2-alt9